Bug 549000 - [abrt] crash detected in google-gadgets-qt-0.11.1-1.fc12
Summary: [abrt] crash detected in google-gadgets-qt-0.11.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:046ddc5fa080a691041d0e7cf1d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-19 21:45 UTC by Granata Giovanni
Modified: 2010-05-15 20:27 UTC (History)
1 user (show)

Fixed In Version: google-gadgets-0.11.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:27:20 UTC


Attachments (Terms of Use)
File: backtrace (20.13 KB, text/plain)
2009-12-19 21:45 UTC, Granata Giovanni
no flags Details

Description Granata Giovanni 2009-12-19 21:45:26 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/ggl-qt
component: google-gadgets
executable: /usr/bin/ggl-qt
kernel: 2.6.31.5-127.fc12.i686.PAE
package: google-gadgets-qt-0.11.1-1.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 Granata Giovanni 2009-12-19 21:45:29 UTC
Created attachment 379400 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-08 15:04:27 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 3 Fedora Update System 2010-05-10 16:58:14 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 4 Fedora Update System 2010-05-15 20:26:14 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.